libcpuset-dev_1.0-4_amd64.deb


Advertisement

Description

libcpuset-dev - header files and docs for libcpuset

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: libcpuset-dev
Package version: 1.0
Package release: 4
Package architecture: amd64
Package type: deb
Installed size: 386 B
Download size: 104.84 KB
Official Mirror: ftp.br.debian.org
Contains the header files and documentation for libcpuset for use in developing applications that use the libcpuset library. The Cpuset System is a processor and memory placement mechanism that enables a system administrator to confine tasks to running on certain CPUs, and to allocating memory on certain Memory Nodes. The libcpuset library provides a convenient 'C' API to cpusets.

Alternatives

    Download

    Source package: libcpuset

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libcpuset-dev deb package:
      # sudo apt-get install libcpuset-dev

    Files

    • /usr/include/cpuset.h
    • /usr/lib/x86_64-linux-gnu/libcpuset.a
    • /usr/lib/x86_64-linux-gnu/libcpuset.so
    • /usr/share/doc/libcpuset-dev/NEWS.gz
    • /usr/share/doc/libcpuset-dev/README.gz
    • /usr/share/doc/libcpuset-dev/README.recipe
    • /usr/share/doc/libcpuset-dev/changelog.Debian.gz
    • /usr/share/doc/libcpuset-dev/changelog.gz
    • /usr/share/doc/libcpuset-dev/copyright
    • /usr/share/doc/libcpuset-dev/libcpuset.html
    • /usr/share/doc/libcpuset-dev/libcpuset.txt.gz

    Changelog

    2013-07-21 - Anibal Monsalve Salazar <anibal@debian.org> libcpuset (1.0-4) unstable; urgency=low * Standards version is 3.9.4 * configure.in: remove -Werror Add 01-713298-configure.in.patch Closes: #713298

    2012-06-05 - Anibal Monsalve Salazar <anibal@debian.org> libcpuset (1.0-3) unstable; urgency=low * Standards version is 3.9.3 * DH compatibility level is 9 * Add multiarch support * Use hardening options * Fix copyright-with-old-dh-make-debian-copyright

    2011-06-25 - Anibal Monsalve Salazar <anibal@debian.org> libcpuset (1.0-2) unstable; urgency=low [ Luk Claes ] * Don't ship .la files (Closes: #621659). [ Anibal Monsalve Salazar ] * Source format is 3.0 (quilt) * Fix debhelper-but-no-misc-depends * Fix dh-clean-k-is-deprecated * Fix debian-rules-missing-recommended-target * Fix ancient-standards-version * Fix copyright-refers-to-symlink-license

    2008-08-31 - Anibal Monsalve Salazar <anibal@debian.org> libcpuset (1.0-1) unstable; urgency=low * Initial release; closes: #497236

    Advertisement
    Advertisement